Package twisted :: Package internet :: Module error :: Class MessageLengthError

[frames | no frames]

## Class MessageLengthError

    Exception --+
                |
               MessageLengthError

Message is too long to send

Method Summary
| `__str__(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:02 2004 | http://epydoc.sf.net